# Interface IBuildingQueryEventArgs

## Index

### Properties

- cancel
- queryBuilder
- searchAsYouType

## Properties

### cancel

cancel: boolean

- Defined in events/QueryEvents.ts :39

### queryBuilder

queryBuilder: QueryBuilder

- Defined in events/QueryEvents.ts :31

### searchAsYouType

searchAsYouType: boolean

- Defined in events/QueryEvents.ts :35

### Hierarchy

- IBuildingQueryEventArgs